@media only screen and (max-width: 767px) {
	/* home */

	/* bxslider  overwritte */

	.bx-wrapper {
		margin-bottom: 0;
	}
	
	.bx-wrapper img {
		width:100%;
	}

	.bx-wrapper .bx-controls-direction a {
		/* display: none; */
	}

	#slider_control2 {
		padding-top: 20px;
		background: url(../images/home/slider_control_bg.jpg) no-repeat center top;
		height: 80px;
		text-align: center;
	}

	#slider_control2 li {
		display: inline-block;
		margin-right: 0;
	}

	#slider_control2 li:last-child {
		margin-right: 0;
	}

	#slider_control2 a {
		display: block;
	}

	#slider_control2 a.active img {
		opacity: 0.7;
		border: 3px solid #3ca5e5;
		margin: -3px;
	}

	/*--------------------------------------
		main_contents
	---------------------------------------*/

	/* common */

	.home .heading03 {
		color: #333;
	}

	.home .heading_group {
		position: relative;
	}

	.home .heading_group .all_link {
		position: absolute;
		top: 0;
		right: 0;
	}

	.home .heading_group .all_link a {
		display: block;
		color: #FFF;
		text-decoration: none;
		padding: 8px 60px 7px 50px;
		background: #3ca5e5 url(../images/home/arrow01.png) no-repeat right 40px center;
	}

	.home .heading_group .all_link a:hover {
		opacity: 0.75;
	}
	
	.home p.all_link {
		padding: 10px 0 30px;
		/*background: #f5f5f7;*/
		text-align: center;
	}
	
	.home p.all_link a {
		display: inline-block;
		padding: 7px 0;
		width: 270px;
		text-decoration: none;
		color: #FFF;
		background: #42a6e2 url(../images/common/icn_gnav_arrow1.png) no-repeat right 60px center;
		font-size: 13px;
		font-size: 1.3rem;
	}

	.home .title a {
		font-size: 13px;
		font-size: 1.3rem;
		color: #000;
		line-height: 1.6;
		font-weight: bold;
	}

	/* top_lookfor_box */

	.home #top_lookfor_box .clm6 {
		padding: 20px 10px;
		background: #f5f5f7;
	}
	
	.home #top_lookfor_box p.all_link {
		background: #f5f5f7;
	}
	
	.home #top_lookfor_box ul.clm6 li {
		display: inline-block;
		width: 155px;
		float: left;
	}
	
	.home #top_lookfor_box ul.clm6 li:nth-child(odd) {
		margin-right: 10px;
	}
	
	.home #top_lookfor_box ul.clm6 li img {
		width: 155px;
	}

	/* top_casestudy_box */

	.home #top_casestudy_box .home_btn_table {
		width: 100%;
	}
	
	.home #top_casestudy_box .home_btn_table th {
		width: 170px;
		padding: 0;
	}
	
	.home #top_casestudy_box .home_btn_table th img {
		width: 170px;
	}

	.home #top_casestudy_box .clm3 a:hover {
		opacity: 0.7;
	}

	.home #top_casestudy_box .home_btn_table .heading03 {
		padding-bottom: 10px;
		border-bottom: 1px solid #000;
	}

	/* top_about_box */

	.home #top_about_box .clm6 li {
		width: 170px;
		float: left;
	}

	.home #top_about_box .clm6 li img {
		width: 170px;
	}

	.home #top_about_box .clm6 li:nth-child(odd) {
		margin-right: 5px;
	}

	/* top_seminar_box */

	.home #top_seminar_box .part .table_home {
		background: #f5f5f7;
		width: 340px;
		padding: 10px;
		float: left;
		margin: 0 10px 20px 0;
	}

	.home #top_seminar_box .part .table_home th {
		padding: 10px;
		width: 60px;
	}

	.home #top_seminar_box .part .table_home td .heading03 a {
		color: #000;
	}

	.home #top_seminar_box .part .table_home td .heading03 a:hover {
		opacity: 0.7;
	}

	.home #top_seminar_box .part .table_home td {
		padding: 10px;
	}


	.home #top_seminar_box .part .table_home td .seminar_date {
		line-height: 1.5;
	}


	.home #top_seminar_box .part .table_home .place_tokyo ,
	.home #top_seminar_box .part .table_home .place_osaka ,
	.home #top_seminar_box .part .table_home .place_kyoto ,
	.home #top_seminar_box .part .table_home .place_other ,
	.home #top_seminar_box .part .table_home .type_design ,
	.home #top_seminar_box .part .table_home .type_kikaku ,
	.home #top_seminar_box .part .table_home .type_photo ,
	.home #top_seminar_box .part .table_home .now_entry ,
	.home #top_seminar_box .part .table_home .end_entry {
		width: 55px;
		margin: 10px 0;
		font-size: 13px;
		font-size: 1.3rem;
		padding: 5px;
		color: #FFF;
		font-weight: bold;
		text-align: center;
	}


	.home #top_seminar_box .part .table_home .place_tokyo {
		background: #007130;
	}

	.home #top_seminar_box .part .table_home .place_osaka {
		background: #003567;
	}

	.home #top_seminar_box .part .table_home .place_kyoto {
		background: #940000;
	}

	.home #top_seminar_box .part .table_home .place_other {
		background: #67aa00;
	}

	.home #top_seminar_box .part .table_home .type_design {
		background: #f35d5e;
	}

	.home #top_seminar_box .part .table_home .type_kikaku {
		background: #eb6100;
	}

	.home #top_seminar_box .part .table_home .type_photo {
		background: #8fc31f;
	}

	.home #top_seminar_box .part .table_home .now_entry {
		background: #ff0000;
	}

	.home #top_seminar_box .part .table_home .end_entry {
		background: #434343;
	}

	.contents_and_info {
		box-sizing: border-box;
		padding: 40px 15px;
		background: #eff1f4;
		border-bottom: 1px solid #d6d9de;
	}

	.contents_and_info .sec_contents ul {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
		gap: 1px 1px;
		grid-template-areas: ". ." ". .";
	}

	.contents_and_info .sec_contents ul li {
		height: 180px;
		background-size: cover;
	}

	.cross_box2 .sec_tt {
    color: #333;
    font-size: 3rem;
    font-family: 'Lexend Tera', sans-serif;
    font-weight: bold;
    line-height: 1.0;
    text-align: left;
    vertical-align: top;
    letter-spacing: 0em;
    position: relative;
	}

	.contents_and_info .sec_contents ul li:hover
{
	background-size:	110%;
}
.contents_and_info .sec_contents ul li a
{
	background:			linear-gradient(135deg, rgba(0, 42, 179, 0.78), rgba(0, 186, 255, 0.78));
	width:				100%;
	display: 			block;
	position: 			relative;
	padding-bottom:		110%;
	transition: 		2s background linear 0s;
}
.contents_and_info .sec_contents ul li a:hover
{
	background:			linear-gradient(135deg, rgba(0, 42, 179, 0.5), rgba(0, 186, 255, 0));
}
.contents_and_info .sec_contents ul li a .infos
{
	color:				#fff;
	position:			absolute;
	bottom:				0px;
	z-index:			10;
	padding:			11%;
}
.contents_and_info .sec_contents ul li a .infos .chapter
{
	border:				1px solid #fff;
	font-size:			1.4rem;
	font-weight:		bold;
	line-height:		1.2;
	text-align: 		left;
	display: 			inline-block;
	margin-bottom:		10px;
	padding:			6px 8px 3px 8px;
}
.contents_and_info .sec_contents ul li a .infos .tt
{
	/*font-weight:		bold;*/
	line-height:		1.2;
	text-align: 		left;
	font-weight: bold;
}

.cross_box2 .sec_tt {
	margin-bottom: 40px;
}

	.sec_tt .en {
    color: #111171;
    letter-spacing: -0.1em;
    vertical-align: top;
	}

	h2.sec_tt .jp {
    font-size: 1.2rem;
    letter-spacing: 0em;
		position: relative;
		top: -6px;
		margin-left: 10px;
	}

	.case_studies {
		padding: 40px 15px;
	}

	.case_studies .ct_cont .vol {
		margin: 20px 0;
		font-size: 12px;
		line-height: 1.3em;
	}

	.case_studies .ct_cont .no {
		font-weight: bold;
		font-size: 20px;
		border-bottom: 2px solid #05066f;
	}

	.case_studies .ct_cont .tt {
		margin-bottom: 10px;
		font-weight: bold;
		font-size: 26px;
		line-height: 1.25em;
	}

	.case_studies .ct_cont .corp {
		margin-bottom: 20px;
		color: #0d35b7;
	}

	.case_studies .ct_cont .date_more {
		display: -webkit-flex;
    display: flex;
    align-items: stretch;
    align-content: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
	}

	.case_studies .card .date_more .more {
    background-image: url(../images/common/c_arrow1_r.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 12px auto;
    color: #05066f;
    font-size: 1.3rem;
    line-height: 2.2;
    text-align: left;
    text-decoration: none;
    padding: 0 20px 0 0;
	}

	/* ================================================
	seminar
================================================ */

.seminar {
	background: #eff1f4;
	padding: 40px 15px;
}
.seminar .cross_box2_left h2.sec_tt .en
{
	color: #111171;
	letter-spacing: -0.1em;
	vertical-align: top;
}
.seminar .cross_box2_left h2.sec_tt .jp {
	font-size: 1.2rem;
	letter-spacing: 0em;
	position: relative;
	top: -6px;
	margin-left: 10px;
}
/* select_places
================================================ */
.seminar .select_places
{
	display: 			-webkit-flex;
	display: 			flex;
	align-items:		stretch;	/*  縦位置 */
	align-content: 		flex-start;	/* 横位置 */
	justify-content:	flex-start;	/* 並べ方 */
	flex-wrap: 			nowrap;
}
.seminar .select_places .label
{
	min-width:			4.8em;
	width:				4.8em;
	color:				#333;
	font-size:			1.8rem;
	font-weight:		bold;
	line-height:		1.2;
	text-align: 		left;
	display: 			inline-block;
	padding-top:		4px;
}
.seminar .select_places ul li
{
	border:				3px solid #fff;
	border-radius:		1em;
	background-color:	transparent;
	width:				80px;
	color:				#333;
	font-size:			1.3rem;
	font-weight: 		bold;
	line-height:		1.2;
	text-align: 		center;
	display: 			inline-block;
	margin:				0 6px 10px 0;
	padding:			4px 4px 3px 4px;
}
.seminar .select_places ul li:last-child
{
	margin-right:		0;
}
.seminar .select_places ul li.active
{
	border-radius:		1em;
	background-color:	#fff;
}

/* cards
================================================ */
.seminar .cards
{
	display: 			-webkit-flex;
	display: 			flex;
	align-items:		stretch;	/*  縦位置 */
	align-content: 		flex-start;	/* 横位置 */
	justify-content:	space-between;	/* 並べ方 */
	flex-wrap: 			wrap;
}
.seminar .cards a
{
	color:				#333;
	text-decoration: 	none;
}
.seminar .cards a:hover
{
	opacity: 			0.6;
}

.seminar .cross_box2_left
{
	padding-right:		0;
}
.seminar .cards .card
{
	border-top:			2px solid #0d35b7;
	background-color:	#fff;
	box-sizing: 		border-box;
	margin:				0 2% 3% 0;
	padding:			24px 18px;
}
.seminar .cross_box2_left .cards .card:nth-child(2n)
{
	margin-right:		0;
}
.seminar .cross_box2_right .cards .card
{
	width:				100%;
	margin:				0 0 6% 0;
	padding:			24px 15px;/* leftと少し大きさ違うので調整 */
}
.seminar .cards .card .wrap
{
	table-layout: 		fixed;
	width:				100%;
	display: 			table;
}
.seminar .cards .card .wrap > div
{
	text-align: 		left;
	vertical-align: 	top;
	display: 			table-cell;
}
.seminar .cards .card .wrap .attributes
{
	width:				29.41%;
	box-sizing: 		border-box;
	padding:			0 10px 0 0;
}
.seminar .cards .card .wrap .attributes .label
{
	border-radius:		1em;
	background-color:	#ccc;
	color:				#fff;
	font-size:			1.3rem;
	line-height:		1.2;
	text-align: 		center;
	margin-bottom:		6px;
	padding:			4px 4px 3px 4px;
}
.seminar .cards .card .wrap .ct .tt
{
	font-size:			1.8rem;
	font-weight:		bold;
	line-height:		1.4;
	text-align: 		left;
	word-break: 		break-all;
	margin-bottom:		10px;
}
.seminar .cards .card .wrap .ct .date_info
{
	font-size:			1.4rem;
	line-height:		1.4;
	text-align: 		left;
	word-break: 		break-all;
}
.seminar .cards .note_empty
{
	border:				1px solid #ccc;
	background-color:	#fff;
	width:				100%;
	font-size:			1.4rem;
	line-height:		1.4;
	text-align: 		left;
	word-break: 		break-all;
	padding:			24px;
}

/* colors c_xxx, bg_xxx
================================================ */
.seminar .hc_tokyo:hover,
.seminar .hc_tokyo.selected{	color:#003567;background-color:#fff;	}
.seminar .hc_osaka:hover,
.seminar .hc_osaka.selected{	color:#940000;background-color:#fff;	}
.seminar .hc_kyoto:hover,
.seminar .hc_kyoto.selected{	color:#007130;background-color:#fff;	}
.seminar .hc_sapporo:hover,
.seminar .hc_sapporo.selected{	color:#f3e112;background-color:#fff;	}
.seminar .hc_online:hover,
.seminar .hc_online.selected{	color:#00aaff;background-color:#fff;	}
.seminar .hc_other:hover,
.seminar .hc_other.selected{	color:#999;background-color:#fff;	}

.seminar .bg_tokyo{	background-color:#003567!important;}
.seminar .bg_osaka{	background-color:#940000!important;}
.seminar .bg_kyoto{	background-color:#007130!important;}
.seminar .bg_sapporo{background-color:#f3e112!important;}
.seminar .bg_online{background-color:#00aaff!important;}
.seminar .bg_other{	background-color:#999!important;}

.seminar .entry_open
{
	background-color:	#fff!important;
	border: 			1px solid #f35d5e!important;
	color:				#f35d5e!important;
}
.seminar .entry_close
{
	background-color:	#999!important;
	color:				#fff!important;
}

.seminar .nodisp_cards
{
	display:			none;
}
.seminar .card.nodisp
{
	display:			none;
}
.about_us {
	padding: 40px 15px;
}
}